<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Aero</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Aero-2019-6/digital-comic/806068</Web>
  <Volume>2019</Volume>
  <Summary>HEART OF GLASS… As Aero investigates the mysterious crystal towers sprouting up across the city, Lei Ling struggles with questions of the heart - because everyone in Shanghai loves Aero - except Lei Ling’s own boyfriend! Meanwhile, in our second story, can Wave finally unlock the secrets of AlonTech and her origins and redeem herself with Triumph Division? Or will her discovery change everything forever?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB806068], [RELDATE:2019-12-11]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
